pcl::detail::traits::descriptorSize< GFPFHSignature16 > Struct Reference

`#include <pcl/impl/point_types.hpp>`

## Static Public Attributes

static constexpr const int | value = 16

## Detailed Description

Definition at line 212 of file point_types.hpp.

## Member Data Documentation

## value

constexpr const int pcl::detail::traits::descriptorSize< GFPFHSignature16 >::value = 16

static constexpr

Definition at line 212 of file point_types.hpp.

The documentation for this struct was generated from the following file:

- pcl/impl/point_types.hpp